{% if is_user_registered == False %} 
	<h1>Duplicate user Found</h1>
	<p>A duplicate user has been found, user creation unsuccessful</p>
{% else %}
	<h1>User Successfully created!</h1>
	<p>The account for {{first_name}} {{last_name}} has been successfully created</p>
{% endif %}